- id: hero.heading
  translation: "Historias de éxito reales de Odoo Community para startups: descubre dónde destaca Odoo"

- id: hero.description
  translation: Descubre cómo empresas de todos los sectores se están transformando con Odoo, desde la optimización del inventario hasta la automatización de las ventas y la ampliación de las operaciones. Estos son ejemplos reales de cómo Odoo es un éxito rotundo. 💡 ¿Usas Odoo? Comparte tu historia de éxito y consigue visibilidad destacada con un backlink dofollow a tu sitio web como agradecimiento. Es visibilidad gratuita y un excelente SEO.

- id: tags
  translation: etiquetas

- id: categories
  translation: categoría Community para startupss

- id: submitButtonLabelText
  translation: Envíe su historia de éxito aquí

- id: minutesToRead
  translation: minutos para leer

- id: copyright
  translation: "© {{ .Year }} YourSiteName. Todos los derechos reservados."
